/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.tile-collection-navigation-shell {
  padding-bottom: 40px; }
  .tile-collection-navigation-shell .indented {
    padding-left: 15px; }
  .tile-collection-navigation-shell .tile-collection-navigation {
    padding-bottom: 20px; }
    .tile-collection-navigation-shell .tile-collection-navigation .section-header a {
      font-weight: normal;
      color: #00111a; }
    .tile-collection-navigation-shell .tile-collection-navigation .link-list:first-child {
      margin-top: 0; }
  .tile-collection-navigation-shell .tile-collection-navigation:last-of-type {
    padding-bottom: 0; }
  .tile-collection-navigation-shell .secondary-tile-collection-navigation {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #f8f8f8; }
    .tile-collection-navigation-shell .secondary-tile-collection-navigation .link-list:first-child {
      margin-top: 0; }
  .tile-collection-navigation-shell .link-list {
    margin-bottom: 0; }
  @media only screen and (min-width: 768px) and (max-width: 979px) {
    .tile-collection-navigation-shell {
      padding-bottom: 30px; } }
